<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>ログインページ</title>
     <link rel="stylesheet"
            href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="mock.css" type="text/css">

</head>
<body>
   <div class = "page-title">
    <h1>ログイン画面</h1>
    </div>
    
    <div class="container-fluid">
        <div class="login-form">
           <span>ログインID</span>
           <input type="text">
        </div>
        
        <div class="login-form">
           <span>パスワード</span>
           <input type="pssword">
        </div>
        
        <div class="send">
            <input type="submit" value="ログイン">
        </div>
        
    </div>
   
</body>
</html>